.offer-detail-wrapper button {
  background: #f29622;
  border-radius: 5px;
  font-size: 14px;
  padding: 5px 10px;
}

.offer-detail-wrapper button + button {
  margin-left: 10px;
}

.offer-detail-wrapper button.btn-danger {
  background: #c12e2a;
}

.offer-detail-wrapper button.button_green {
  background: #00a976;
  margin-top: 15px;
}

.offer-detail-wrapper .intermodal-wrapper {
  margin-top: 35px;
}

.offer-detail-wrapper .intermodal {
  background: #ffffff;
  padding: 15px;
}

.offer-detail-wrapper .intermodal mark {
  background: transparent;
  color: #333333;
}

.map-wrapper {
  margin-top: 30px;
}

.details {
  position: absolute;
  top: 10px;
  bottom: 25px;
  right: 65px;
  margin: auto;
  width: 325px;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px;
  z-index: 9999;
  overflow: auto;
}

.details .row {
  margin-bottom: 15px;
}
.details .row.detail-times {
  margin-bottom: 0;
}

.profile-details .profile-username {
  text-transform: uppercase;
  color: #386fb6;
  margin-bottom: 0;
  font-weight: 700;
  display: block;
}

.profile-details .write-message {
  display: inline-block;
  position: relative;
  margin-top: 15px;
  font-weight: bold;
  vertical-align: middle;
}

.profile-details .write-message::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #f29622;
  border-radius: 5px;
  margin-right: 10px;
  vertical-align: text-bottom;
}

.tour,
.tour-headings {
  position: relative;
  display: flex;
  text-align: center;
}

.tour {
  border-bottom: 2px solid #444444;
  margin-bottom: 10px;
}

.tour-stop {
  flex: 0 1 40%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  font-size: 18px;
  font-weight: 500;
  color: #386fb6;
  min-height: 70px;
}

.tour .tour-stop:nth-child(1)::before {
  content: "Von";
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  display: block;
}

.tour .tour-stop:nth-last-child(1)::before {
  content: "Nach";
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  display: block;
}

.tour-steps,
.tour-spacer {
  flex: 1 1 auto;
  align-items: center;
  position: relative;
}

.tour-steps::before {
  content: "";
  display: block;
  border-bottom: 3px dashed #386fb6;
  position: absolute;
  height: 0;
  width: 100%;
  top: 0;
  bottom: 0;
  margin: auto;
}

.tabs {
  border-bottom: 2px solid #f29622;
  /* margin-bottom: 15px; */
  padding: 0px;
}

.tabs::after {
  content: "";
  display: block;
  clear: both;
}

.tabs > * {
  cursor: pointer;
  padding-top: 5px;
  padding-bottom: 2px;
  background: #e8e8e8;
  text-align: center;
  border-right: 2px solid #ffffff;
  border-bottom: none;
}

.tabs > *:nth-last-child(1) {
  border-left: 2px solid #ffffff;
  border-right: none;
}

.tabs > *.active {
  background: #f29622;
  color: #ffffff;
}

#toggle-infos,
#toggle-bemerkungen {
  padding: 15px;
}

.sharebuttons {
  max-width: 240px;
  margin: 30px auto;
}

.sharebuttons a {
  display: inline-block;
  padding: 20px;
  border-radius: 10px;
  height: 60px;
  width: 60px;
  font-size: 0;
  background-repeat: no-repeat;
}

.sharebuttons a + a {
  margin-left: 10px;
}

.sharebuttons a.sharebuttons-facebook {
  background-color: #3b5998;
  background-image: url(../images/webimages/facebook_icon.png);
  background-size: auto 70%;
  background-position: 70% 70%;
}

.sharebuttons a.sharebuttons-twitter {
  background-color: #1da1f2;
  background-image: url(../images/webimages/twitter-icon.png);
  background-size: auto 60%;
  background-position: center center;
}

@media (orientation: portrait) and (max-device-width: 992px) {
  .sharebuttons {
    max-width: 100%;
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .sharebuttons-title {
    width: 100%;
    min-width: 100%;
    text-align: center;
  }
  .map-wrapper {
    background: #f1f1f1;
    padding: 10px;
  }
  .map-wrapper #map {
    display: none;
  }
  .map-wrapper .details {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 16px;
  }
  .tour,
  .tour-headings {
    position: relative;
    display: block;
    text-align: left;
  }
  .tour-headings {
    display: none;
  }
  .tour-steps,
  .tour-spacer {
    display: none;
  }
  .details .row.detail-times {
    margin-bottom: 6px;
  }
}
